
.sh-events {
    margin-right: 475px;
}
.sh-event {
    margin-right: 482px;
}
.sh-tickets {
    margin-right: 712px;
}
.sh-price {
    margin: 6px 0 0;
}
.sh-qty {
    float: right;
    margin: 6px 8px 0 0;
    width: 45px;
    text-align: left;
}
.sh-plan {
    margin-left: 180px;
}
.sub-header-div {
    background: url("./images/div_dotted_subheader.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 27px;
    width: 1px;
}
.event-row {
    background-color: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    float: left;
    width: 890px;
}
.purchase-row {
    border-top: 1px solid #FFFFFF;
    clear: both;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 14px;
    height: auto;
    width: 890px;
}
.purchase-row .ticket-box {
    background: none repeat scroll 0 0 #FF0000;
    border: 1px solid #FFFFFF;
    float: left;
    height: 12px;
    margin: 9px 0 0 8px;
    padding: 0;
    width: 12px;
}
.purchase-row .ticket-name {
    float: left;
    font-weight: bold;
    height: 14px;
    margin: 8px 0 8px 8px;
    padding-bottom: 2px;
    text-align: left;
    width: 730px;
}
.purchase-row .ticket-name-popup {
    float: left;
    height: 14px;
    margin: 7px 0 0 8px;
    text-align: left;
    width: 500px;
}
.purchase-row .ticket-price {
    color: #000000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 14px;
    line-height: 1em;
    margin: 8px 0 0 9px;
    text-align: left;
    width: auto;
}
.purchase-row .ticket-qty {
    float: right;
    margin: 5px 8px 0 0;
}
.ticketQty {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 1px 2px 0 0;
    *padding-top: 0px;
    line-height: 18px;
    text-align: center;
    width: 45px;
    height: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.purchase-row .delivery-box {
    float: left;
    height: 12px;
    margin: 7px 0 0 9px;
    width: 12px;
}
.purchase-row .delivery-name {
    float: left;
    height: 14px;
    line-height: 1em;
    margin: 8px 0 8px 9px;
    text-align: left;
    width: 730px;
}
.purchase-row .delivery-price {
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    margin: 7px 0 0 9px;
    text-align: left;
}
.purchase-row .total-item {
    float: left;
    height: 14px;
    margin: 8px 0 8px 9px;
    text-align: left;
    width: 750px;
}
.purchase-row .total-amount {
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    margin: 8px 0 0 9px;
    text-align: left;
    width: 70px;
}
.purchase-row .total-qty {
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    margin: 8px 8px 0 0;
    text-align: center;
}
.purchase-row .total-name {
    margin-bottom: 8px;
}
.ticket-qty select {
    margin-top: 5px;
    width: 52px;
}
.ticket-seats {
    clear: both;
    display: block;
    margin: 0 0 5px 8px;
    text-align: left;
    width: 85%;
    float: left;
}
.seat_box {
    background-color: #FFFFFF;
    border: 1px solid #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: normal; /*bold;*/
    line-height: 100%;
    margin: 0 -2px 5px 0px;
    min-width: 12px;
    padding: 3px 4px;
    text-align: center;
    border-radius: 5px;
}
.seat_box:hover {
    background-color: #EEE;
    border: 2px solid #000;
    padding: 2px 3px;
}
.seat_box.selected {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
}
.seat_box.selected:hover {
    background-color: #000;
    border: 1px solid #000;
    padding: 3px 4px;
}
.seat_box_div {
    display: inline-block;
    width: 2px;
}

/** TABS **/

.venue-block {
    position: relative;
}


#seating-plan {
    width: 90px;
    right: 73px;
}
#map-plan {
    width: 25px;
    right: 10px;
}
.plan-button {
    background-color: #c8c8b6;
    cursor: pointer;
    float: right;
    font-family: Arial;
    font-size: 12px;
    padding: 7px 15px;
    margin-left: 1px;
    position: absolute;
    bottom: -10px;
}
.plan-button.close-view {
    background-color: #DFDFCB;
}
.plan-button:hover {
    text-decoration: underline;
}
#mask {
    position:fixed;
    width:100%;
    height:100%;
}

.seat_box.plus_minus {
    min-width: 0;
    margin-right: 0;
    padding: 4px;
}
/*
.seat_box.plus_minus#ticket_minus {
    background-color: #f66;
}
.seat_box.plus_minus#ticket_plus {
    background-color: #6f6;
}
*/
.seat_box.plus_minus:hover {
    padding: 3px;
}
.seat_box.plus_minus:press {
    background-color: #aaa;
}

.purchase-row .ticket-box:first-child {
    display: none !important;
}
.purchase-row .ticket-name {
    width: 750px !important;
}